Package list pipenightdreams / 3624203
Bump debhelper from old 9 to 10. Changes-By: lintian-brush Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor 7 months ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
00 pipenightdreams (0.10.0-15) UNRELEASED; urgency=medium
11
22 * Use secure copyright file specification URI.
3 * Bump debhelper from old 9 to 10.
34
45 -- Debian Janitor <janitor@jelmer.uk> Tue, 22 Dec 2020 15:11:38 -0000
56
33 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
44 Uploaders: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
55 Build-Depends:
6 debhelper (>= 9),
6 debhelper (>= 10~),
77 dh-autoreconf,
88 flex,
99 libsdl-image1.2-dev (>= 1.2.2-2)